
.ui-page {
	background: none !important;
}

.ui-content {
	position: absolute;
	top: 50%;
	max-width: 500px;
	width: calc(100% - 70px);
	left: 50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	max-height: calc(100% - 40px);
}

.ui-content-cbox{
    webkit-box-shadow: 0 0 8px rgb(75, 75, 75);
    -moz-box-shadow: 0 0 8px #4b4b4b;
    box-shadow: 0 0 8px rgb(75, 75, 75);
    background-color: rgb(38, 93, 158) !important;
    border-radius: 10px !important;
}

/* page: splash */
#splash-content{
    height: 200px;
}

#splash-content .logo{
	position: relative;
	height: 150px;
}

#splash-content {
	overflow: hidden;
	-moz-transform: rotate(5deg) translateX(-50%) translateY(-50%);
	-webkit-transform: rotate(5deg) translateX(-50%) translateY(-50%);
	-ms-transform: rotate(5deg) translateX(-50%) translateY(-50%);
	transform: rotate(5deg) translateX(-50%) translateY(-50%);
}

#splash-content .logo img {
	width: 80%;
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0px;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.green-bar {
	background-color: #4caf50;
	height: 50px;
	margin-top: 0px;
    position: relative;
}


/* animation logo */
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}

.loader {
	color: #ffffff;
	font-size: 7px;
	margin: 0px auto;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}

.underconstruction {
	text-align: center;
	line-height: ;
	color: white;
	font-family: arial;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0px;
	right: 0px;
}

@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
